Summary:    ICE authority file utility
Name:       iceauth
Version:    1.0.8
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:    https://www.x.org/pub/individual/app/iceauth-%{version}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(ice)
%if 0
BuildRequires:  pkgconfig(xbitmaps)
BuildRequires:  pkgconfig(xcursor)
BuildRequires:  pkgconfig(xext)
BuildRequires:  pkgconfig(xi)
BuildRequires:  pkgconfig(xinerama)
BuildRequires:  pkgconfig(xmu)
BuildRequires:  pkgconfig(xpm)
BuildRequires:  pkgconfig(xrandr)
BuildRequires:  pkgconfig(xrender)
BuildRequires:  pkgconfig(xt)
BuildRequires:  pkgconfig(xtrans)
BuildRequires:  pkgconfig(xxf86vm)
BuildRequires:  libtool
BuildRequires:  meson
%endif

%description
iceauth is used to edit and display the authorization information used in
connecting with the X11 Inter-Clent Exchange protocol.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%doc
%{_bindir}/iceauth
%{_mandir}/man1/iceauth.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.0.8-1
- Initial split packaging
